@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
 background-color:  #ffffff; 
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk400 > div { padding-left: 0px; padding-top: 20px; padding-right: 20px; padding-bottom: 5px;  } 
#bk402 > div { margin:0 auto; max-width:800px; }
#bk406 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 30px;  } 
#bk408 > div { margin:0 auto; max-width:800px; }
#bk431 { background-image:url(_src/306/diagonal_05.png); background-repeat:repeat; }
#bk430 > div { margin:0 auto; max-width:800px; }
#bk407 > div { margin:0 auto; max-width:800px; }
#bk403 { background-color:#1C2D53; }


@media (max-width: 641px) {
		#bk400.b-plain > .column,#bk400.b-plain > .g-column,#bk400.b-both_diff > .column,#bk400.b-both_diff > .g-column,#bk400.b-headlines > .column,#bk400.b-headlines > .g-column,#bk400.b-album > .column,#bk400.b-album > .g-column,#bk400.b-tab > .column,#bk400.b-tab > .g-column,#bk400.b-accordion > .column,#bk400.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk400 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk401.b-plain > .column,#bk401.b-plain > .g-column,#bk401.b-both_diff > .column,#bk401.b-both_diff > .g-column,#bk401.b-headlines > .column,#bk401.b-headlines > .g-column,#bk401.b-album > .column,#bk401.b-album > .g-column,#bk401.b-tab > .column,#bk401.b-tab > .g-column,#bk401.b-accordion > .column,#bk401.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk401 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk402.b-plain > .column,#bk402.b-plain > .g-column,#bk402.b-both_diff > .column,#bk402.b-both_diff > .g-column,#bk402.b-headlines > .column,#bk402.b-headlines > .g-column,#bk402.b-album > .column,#bk402.b-album > .g-column,#bk402.b-tab > .column,#bk402.b-tab > .g-column,#bk402.b-accordion > .column,#bk402.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk404.b-plain > .column,#bk404.b-plain > .g-column,#bk404.b-both_diff > .column,#bk404.b-both_diff > .g-column,#bk404.b-headlines > .column,#bk404.b-headlines > .g-column,#bk404.b-album > .column,#bk404.b-album > .g-column,#bk404.b-tab > .column,#bk404.b-tab > .g-column,#bk404.b-accordion > .column,#bk404.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk405.b-plain > .column,#bk405.b-plain > .g-column,#bk405.b-both_diff > .column,#bk405.b-both_diff > .g-column,#bk405.b-headlines > .column,#bk405.b-headlines > .g-column,#bk405.b-album > .column,#bk405.b-album > .g-column,#bk405.b-tab > .column,#bk405.b-tab > .g-column,#bk405.b-accordion > .column,#bk405.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk406.b-plain > .column,#bk406.b-plain > .g-column,#bk406.b-both_diff > .column,#bk406.b-both_diff > .g-column,#bk406.b-headlines > .column,#bk406.b-headlines > .g-column,#bk406.b-album > .column,#bk406.b-album > .g-column,#bk406.b-tab > .column,#bk406.b-tab > .g-column,#bk406.b-accordion > .column,#bk406.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk406 > div { padding-left: 40px; padding-top: 40px; padding-right: 40px; padding-bottom: 30px;  } 
		#bk408.b-plain > .column,#bk408.b-plain > .g-column,#bk408.b-both_diff > .column,#bk408.b-both_diff > .g-column,#bk408.b-headlines > .column,#bk408.b-headlines > .g-column,#bk408.b-album > .column,#bk408.b-album > .g-column,#bk408.b-tab > .column,#bk408.b-tab > .g-column,#bk408.b-accordion > .column,#bk408.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk431.b-plain > .column,#bk431.b-plain > .g-column,#bk431.b-both_diff > .column,#bk431.b-both_diff > .g-column,#bk431.b-headlines > .column,#bk431.b-headlines > .g-column,#bk431.b-album > .column,#bk431.b-album > .g-column,#bk431.b-tab > .column,#bk431.b-tab > .g-column,#bk431.b-accordion > .column,#bk431.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk430.b-plain > .column,#bk430.b-plain > .g-column,#bk430.b-both_diff > .column,#bk430.b-both_diff > .g-column,#bk430.b-headlines > .column,#bk430.b-headlines > .g-column,#bk430.b-album > .column,#bk430.b-album > .g-column,#bk430.b-tab > .column,#bk430.b-tab > .g-column,#bk430.b-accordion > .column,#bk430.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk407.b-plain > .column,#bk407.b-plain > .g-column,#bk407.b-both_diff > .column,#bk407.b-both_diff > .g-column,#bk407.b-headlines > .column,#bk407.b-headlines > .g-column,#bk407.b-album > .column,#bk407.b-album > .g-column,#bk407.b-tab > .column,#bk407.b-tab > .g-column,#bk407.b-accordion > .column,#bk407.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk403.b-plain > .column,#bk403.b-plain > .g-column,#bk403.b-both_diff > .column,#bk403.b-both_diff > .g-column,#bk403.b-headlines > .column,#bk403.b-headlines > .g-column,#bk403.b-album > .column,#bk403.b-album > .g-column,#bk403.b-tab > .column,#bk403.b-tab > .g-column,#bk403.b-accordion > .column,#bk403.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc220_1{width:200px;}
#imgsrc299_1{width:50px;}
#imgsrc301_1{width:50px;}
#imgsrc303_1{width:50px;}
#imgsrc218_1{width:200px;}


@media (max-width: 641px) {
}
